CVE-2012-2846

2012-08-06T11:55:01
ID CVE-2012-2846
Type cve
Reporter NVD
Modified 2012-08-07T00:00:00

Description

Google Chrome before 21.0.1180.57 on Linux does not properly isolate renderer processes, which allows remote attackers to cause a denial of service (cross-process interference) via unspecified vectors.